QCAT - Task #1044

Date of implementation: Too many values
05 Sep 2016 15:07 - Lukas Vonlanthen

Status: Closed Start date: 05 Sep 2016
Priority: Normal Due date:

Assignee: Mathias Gurtner % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QA and QT migrated Spent time: 0.00 hour
Resolution:

Description

In QT 2.3.1, it is possible to select multiple date ranges (< 10 y ago, 10-50 y ago, > 50 y ago).
In QCAT 2.6, only one value can be selected.

Only QT values with rank 1 (important) are imported. This leaves 8 Questionnaires with more than 1 date range.

<10 and >50
T_PHIO03en
T _CHNO049en
T_ITAO12en

<10 and 10-50
T _TAJ656ru
T_UZB003ru
T_TAJ662ru
T_GERO007en

10-50 and >50
T_TANO12en

What to do? There is no comment section.

History

#1 - 08 Sep 2016 10:35 - Lukas Vonlanthen

- Assignee set to Mathias Gurtner

Decision:
Mats look through the questionnaires.

<10 and >50
T_PHI003en
T_CHNO49en
T_ITAO12en

<10 and 10-50
T_TAJ656ru
T_UZBO003ru
T_TAJ662ru
T_GERO007en

10-50 and >50
T_TANO12en

#2 - 08 Sep 2016 15:29 - Lukas Vonlanthen
Update:

Mats mapped the values. He will update the Questionnaires directly in QT so it should then run smoothly through the script.

#3 - 16 Sep 2016 11:24 - Mathias Gurtner

- Status changed from New to Closed
Hab es in der alten WOCAT DB angepasst.
gcat_2_6.png 21.6 KB 05 Sep 2016 Lukas Vonlanthen
qt_2_3_1.png 47.3 KB 05 Sep 2016 Lukas Vonlanthen
